You are here

Shotgun Python Library

The Shotgun Python Library allows developers to access the Shotgun API's functions and integrate them into their Python applications. This library requires Python v2.4 - v2.7 and Shotgun server v2.4.12 or higher.